Subject: Re: [PATCH v3 0/5] notes.c: introduce "--no-blank-line" option

From: Taylor Blau <[email-masked]>
Date: Tue, 29 Nov 2022 17:53:33 -0500

On Tue, Nov 29, 2022 at 10:10:52AM +0900, Junio C Hamano wrote:
> Teng Long <[email-masked]> writes:
>
> >> Teng Long (5):
> >>   notes.c: cleanup 'strbuf_grow' call in 'append_edit'
> >>   notes.c: cleanup for "designated init" and "char ptr init"
> >>   notes.c: drop unreachable code in 'append_edit()'
> >>   notes.c: provide tips when target and append note are both empty
> >>   notes.c: introduce "--no-blank-line" option
> >
> > I'm not sure if this patch series should continue, and if there are no
> > updated comments it will be temporarily suspended.
> >
> > Thanks for the reviews on the past patches.
>
> Taylor, This topic was marked to "expect" a reroll in the second
> issue of November "What's cooking" report you did.  Do you recall
> what remaining works there were?

Looking at the dates, I sent that WC on 2022-11-08, which means that I
most likely was referencing the discussion between the author and Ævar.

The following WC on 2022-11-14 likely should have changed the status to
"Waiting for review".

Thanks,
Taylor